# translation of kfile_wav.po to Serbian
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Chusslove Illich <chaslav@sezampro.yu>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-07-17 17:34+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kfile_wav.cpp:56
msgid "Technical Details"
msgstr "Tehnički detalji"

#: kfile_wav.cpp:60
msgid "Sample Size"
msgstr "Veličina uzorka"

#: kfile_wav.cpp:61
msgid " bits"
msgstr " bitova"

#: kfile_wav.cpp:63
msgid "Sample Rate"
msgstr "Učestanost odabiranja"

#: kfile_wav.cpp:64
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:66
msgid "Channels"
msgstr "Kanala"

#: kfile_wav.cpp:68
msgid "Length"
msgstr "Dužina"
